﻿footer .widget .textwidget{color:#a2a2a2}


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

    .fixed-menu .row {
      margin: 0px;
      padding-bottom: 60px;
      background-color: #652267; }

.socials__location {
  width: 15px;
}

.div_block_1_div_a {
    color: #99e3ca;
    text-decoration: underline;
}

.div_block_1_div_a:active, .div_block_1_div_a:hover {
	color: #ffffff;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}


.copy {
  color:#a7a7a7;
  font-style: italic;
  line-height: 22px;
  padding-top: 5px;
  font-family: 'Georgia';
}

.copy a {
  color: #510030;
  text-decoration: none;
}

.copy a:hover {
  text-decoration: underline;
}
.advisor-website .top-alternate .pub-details__item:last-child,.pub-details__item .updated:not(.published){display:none}

.aligncenter {
	display: block;
	margin: 4px auto;
}


.slider .control{
display: none;
position: absolute;
top: 50%;
z-index: 100;
width: 40px;
height: 40px;
color: #B6B6B6;
font-size: 15px;
background: #000;
text-align: center;
line-height: 40px;
margin-top:-20px;
}


.slider .control.prev{left:0;}

.slider .control.next{right:0;}
.menu-item{position:relative}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.container{width:100%;max-width:1146px;margin:auto;position:relative;overflow:hidden}


.top-service {
  width: 545px;
  margin-bottom: 91px;
}









.section {
    overflow: hidden;
    position: relative!important;
}


#sticky-wrap.affix {
    left: 0;
    position: fixed;
    top: 0;
    transition: top 0.3s ease 0s;
    width: 100%;
    z-index: 10;
    background: #fff;
    box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}


#sticky-wrap.affix #logo img {
  max-height: 50px;
}


#sticky-wrap.affix #shop-nav {
  margin-top: 0px;
}


#sticky-wrap.affix #header {
	padding-bottom: 0px;
}


#sticky-wrap.affix .navbar {
	min-height: 0px;
}

	
	#sticky-wrap.affix #shop-nav-xs {
		margin-bottom: 0px;
	}
.commercial{margin-bottom:30px}
.commercial .label-commercial{text-transform:uppercase;font-size:10px;margin-bottom:10px}
section.commercial-top{padding:30px 0;text-align:center}
.commercial-wrapper{display:table;margin:0 auto;text-align:left}
.commercial-wrapper.c-big{margin-bottom:30px}
.commercial.commercial-sidebar{padding:0;margin-bottom:30px}
.commercial.category-1{margin-bottom:45px;padding-top:0}
.commercial .wrapper{display:inline-block}
.commercial.article-1{float:left;width:50%}
.commercial.article-2{float:left;width:50%}
.commercial.article-1,.commercial.article-2{width:100%}
.td-boxed-layout .vc_row{width:auto!important;left:0!important;padding-left:0!important;padding-right:0!important}
.vc_row-no-padding.td-pb-row [class*="td-pb-span"]{padding-left:0;padding-right:0}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}

#brandsnav {
	clear: both;
	text-align: left;
	width: 100%;
}
